#include "menu.h"
#include "ui_menu.h"

menu::menu(QWidget *parent): QMainWindow(parent), ui(new Ui::menu)
{
    ui->setupUi(this);

    connect(ui->pushButton, SIGNAL(clicked(bool)), this, SLOT(game_start()));
    connect(this, SIGNAL(game_ended()), this, SLOT(game_return()));
}

menu::~menu()
{
    delete ui;
}
